	

	/* • legal link
   	------------------------------------------------------------------------- */
	.footer-legal 		{ padding:0px 40px; text-align:right; border-top:1px solid #ececec}
	.copyright 			{ border-left:1px solid #ececec; padding:15px 0 20px 20px; display:inline-block; font-size:12px}

	.media				{ display:inline-block; top:10px;}
	.adj-fab   			{ padding:0 5px; font-size:28px; line-height:20px; color:#999; padding-right:20px;  }
	.adj-fab:hover 		{ color:#666; transition: all 0.3s ease-out; }

	.statement 			{ position:absolute; left:50px; top:15px; font-size:12px}

	/* ==========================================================================
	    Media Style
	============================================================================= */

	@media only screen and (max-width: 767px) {
	.footer-legal 		{ padding:10px 20px 0 20px; text-align:left; border-top:none; ;}
	.media				{ margin-bottom:20px; width:100%}

	.copyright 			{ border-left:none;  border-bottom:none; border-top:1px solid #ececec; padding:15px 0 20px 0; display:inline-block; font-size:12px; width:100%}

	.statement 			{ position:relative; left:inherit; top:inherit; font-size:12px; padding:10px}

	}